» Ubuntu » Pakketten » precise (12.04LTS) » mail » alpine
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: alpine  ]

Pakket: alpine (2.02-3.1) [universe]

Verwijzigingen voor alpine

Screenshot

Ubuntu bronnen:

Het bronpakket alpine downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Asheesh Laroia
  • Andreas Tille
  • Luke Faraone

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Text-based email client, friendly for novices but powerful

Andere aan alpine gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libgssapi-krb5-2 (>= 1.8+dfsg)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries
  • dep: libldap-2.4-2 (>= 2.4.7)
    OpenLDAP libraries
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries
  • dep: libtinfo5
    shared low-level terminfo library for terminal handling
  • rec: alpine-doc
    Text-based email client's documentation

alpine downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 3.007,4 kB6.904,0 kB [overzicht]
i386 2.956,6 kB6.679,0 kB [overzicht]